---
narrator: Asia Dorsey
subject: The gut
facilitator: Nathan Schneider
date: 2025-03-18
approved: 2025-03-20
summary: "Drawing on many ancestral traditions and the experience of her own body, Asia Dorsey learns and teaches the pattern language of a healthy gut."
location: "Denver CO"
topics: [ancestors, food, health, indigeneity]
headshot: "/headshots/placeholder-headshot.png"
links:
  - text: "Bugs Bones & Botany"
    url: "https://www.bonesbugsandbotany.com"
  - text: "Red Palm Oil: A Ghanaian Tradition"
    url: "https://www.youtube.com/watch?v=sAgXY2WWPAk"
  - text: "Patreon"
    url: "https://www.patreon.com/bonesbugsandbotany"
---

*How do you begin telling people about who you are and what you do?*

I am a bioregional root worker raised on the lands of the Cheyenne, Ute, and Arapaho peoples. I was cultivated by a powerful, powerful group of Black women in the Five Points community, who taught me about cooperation, collaboration, and how to dream my way out of trouble. I am showing up here with my herbalist hat on, but one of the conversations that we are deeply steeped in at all times is one of sovereignty, embodied liberation, and also the forms of serenity that come from collective organizing, especially around the things that we apply our work to. So it's very good to be here with you.

*How would you outline your life? You started with your cultivation. Where did you go from there? What has your path been like?*

Starting off with my cultivation is so important because I am one of the people in this world who carries around a covenant of love privilege. That love privilege got me to a super prestigious university where I experienced existential depression after confronting what the world was really like.

I thought I wanted to be an attorney, and I thought that I would argue justice in front of the Supreme Court. I wanted to be Erin Brockovich. Ever since I saw *Erin Brockovich*, I was like, "Yeah, that's me." I made it all the way to university and discovered that the law was not true, that the law was based on who had power, and that broke my spirit. What my broken spirit looked like was not being in my body and not being able to feel any emotions. Anyone reading this—some of you know what this is like. Some of you are experiencing this right now.

There was only one thing that brought me joy. I would be watching Netflix, and then this Vandana Shiva woman would show up. She had this big beautiful bindi, and she was always saying clever little quippy things, and I was like, *who is this woman?* And I thought, *I am still alive*. So I watched everything that Vandana Shiva was in, and it got me into this world of food. I later visited her in India at Navdanya where I interned for several months. 

I discovered that my university, NYU, we had one of the two food studies departments in the nation. I thought, *I'm just gonna take this little class because this is the only thing that makes me feel alive*. Everything else was just gray. But when it came to food, it was so colorful, so vibrant. So I decided to follow my joy, and I took 22 credit hours. And it was everything. It was everything.

I loved everyone. If they're a foodie, they're my people. Period. I don't care about race or class. I don't come for a foodie. Y'all be hating on *Portlandia*—I love *Portlandia*. Anyone who cares about animals and the earth, they were my people.

I ended up reading a book called *The Omnivore's Dilemma* by Michael Pollan, and I discovered Joel Salatin's Polyface Farm. When I was researching, I was alive because it was food. Then I realized Joel Salatin does this thing called permaculture, and I was like, *What is that?* So I ended up traveling to Australia to study with Geoff Lawton and apprenticing in permaculture. From there, I traveled around the world to understand food and agriculture, specifically with this lens of honoring the Indigenous.

I felt like I was able to learn so much more than my peers because I had this permaculture training. For example, in Ghana, I was so furious in a global nutrition class. The professor was like, "Vitamin A is of nutritional significance." And then the next phrase—she goes, "We Ghanaians are so backwards. We're eating all this palm oil." And I'm like, palm oil is the highest food source of vitamin A! So how are you backwards? I was so upset that I made a whole documentary on red palm oil, reclaiming the power of the palm. That professor ended up changing her tune because I was so furious.

After that, I traveled to New Zealand and worked with a woman named Kay Baxter, who owns the Koanga Institute, where I learned about what it looks like to build regenerative community and to grow food like your life depends on it. She taught me the principles of healing my gut. Kay was like, "Look, the gut and the brain are connected. You could heal your mind through healing your gut." I took it on, and I ended up resolving that depression using meat stock and fermented food. That really empowered me—I didn't know that was possible.

After studying with Kay and healing my depression, I graduated from university with that degree in food studies. I returned home and started a fermented food company called the Five Points Fermentation Company. It was cooperatively organized because I felt it had to heal at all levels. I wanted it to heal the earth. We only had cabbage from a regenerative grower named Michael Kilt, and he would apply compost teas, and we'd measure the brix of the cabbage.

I lived my best life, honestly, running that company because people were getting healed. I don't know if I'm legally allowed to say it or whatever, but all I know is, people were not well, and then they were well from the food that I was making—local sauerkraut that was fermented by whole communities.

After that, I realized I didn't understand how much capital I needed to run a manufacturing firm. We were fermenting like 55,000 pounds of sauerkraut and distributing it to grocery stores, restaurants and direct to consumers. It was wild that I did all that with no money—what I used was my own energy, and I burnt out so bad. I had no idea how much I hurt myself to bring probiotics to the people. But they needed the probiotics. They needed the traditional food.

All of my recipes were traditional. If we made kimchi, Mama CJ, a Korean woman, was in the kitchen with us. If we made cortido, a Salvadoran was there. Our curry kraut was developed by a Jain Indian chef named Milan Doshi, who ended up selling me the Five Points Fermentation Company to get my start. Shout out to the Brown Alliance!

After that, I learned a lot about organizing co-ops and businesses. I was on the board of the Center for Community Wealth Building, led by Yessica Holgin. The queen! We were building infrastructure for co-ops throughout Colorado. I started to cultivate a new co-op with the learnings from the last one—the Satya Yoga Co-op, which is the nation's first BIPOC-owned and operated yoga co-op, using this theme of healing our bodies in order to heal our minds.

This co-op was so much more successful than my first one. During that time, I helped organize other co-ops and did more economic justice work, always centering food. If it had to do with food then it was for me. I worked with Beverly Grant at Mo' Better Green and whoever I could work with in the food systems. That's all I wanted to do with my life.

Then Adam Brock, who founded the GrowHaus in Elyria-Swansea—we had been working together teaching permaculture and social permaculture—invited me to a consulting firm called Regenerate Change. I became a co-owner of that firm. We were able to consult with food businesses across the nation, helping with strategy and conflict resolution. My life was perfect. I used the resources from that to build a new business, Bones, Bugs, and Botany, where I teach embodied liberation through food and herbal medicine education. That's where I am now—a byproduct of all these beautiful collaborations, but very much following the trail of the earth. That's how I got here.

*I'd love to contrast that trail of the earth with law. You talked about law earlier as not being what you thought it was. If not law, what other orders did you turn to? What other ways of seeing the world, the gut, and everything in between seemed more real to you?*

When I was a young warthog in the streets of New York City, I was engaged in anti-stop-and-frisk activism. I was trained as a Kingian nonviolence facilitator, and I was organizing around prison justice. I read a book by Michelle Alexander called *The New Jim Crow*, and that's what killed it—that was the book that made me feel like I'd wasted all my life pursuing a legal education when the law is not actually just.

Understanding the law as it applies to policing, as it applies to Black bodies, as it applies to the extension of slavery—these things help us understand that whoever is governing, whoever the ruler is, they set the rules. But what I love about the earth and about food is that the goddess doesn't operate on laws. There are no laws of nature, but there are patterns.

There are patterns of nature, honey. And what I love about the patterns is that there are binaries in the natural world, and at the same time there is also chaos—the possibility for a multiplicity of outcomes. By studying not the law, but the pattern language of nature, I've been able to discern right from wrong, what is true, and I've been able to locate myself outside of a hierarchy in relationship to the more-than-humans, which include the bones and the plants and the microbes. I know now where I belong, and I use those principles or patterns of nature to help organize giant food-based organizations, but also to help people reorganize their bodies.

Thank goodness that I developed this perspective. The whole "law of nature" thing was just created to justify a legal regime of robbery.

*What changes when you shift your frame from the laws of nature to the patterns of nature? What consequences come from that?*

Laws are rigid and enforced by policing. Patterns are flexible. They resist commodification. They exist at many levels in different languages. Patterns are true.

There's so much more love. What I love about a pattern is that there is a binary, but there's also chaos that makes everything work. We have genes, a gene sequence, and the way that sequence gets all mixed up when we're trying to have a baby—the chaos of that is what creates the beauty. Patterns give us access to a way of being that honors duality and honors non-duality at the same time.

It allows us to connect outside of petty identity politics because we are able to connect with the broadness and beauty of the goddess, and to see that there are these principles that are self-replicating and patterns that are repeating. It's such a beautiful thing to be a part of these patterns, not because some law told us to.

I think about race and racial mixing and the maroon colonies. There's a really beautiful Indigenous woman named Tiffany Lovato. She's of Pueblo descent, and she told me that when Africans were being enslaved, the ancestors on the East Coast—their shamans, their wisdom keepers—saw that in dreams. They had made preparations and a covenant. What was supposed to happen was that those Indigenous tribes were going to consume or make kin with the newly arrived Africans. A lot of that kin-making actually happened because that is the pattern of all Indigenous people. This is how we keep our genetic diversity. This is what we do.

But it was laws created by men—laws of segregation—that halted those processes. The maroon colonies were European, Native American, and African. What was really beautiful when we study maroonage and what was happening in early America is you saw this class allegiance that went beyond racial or ethnic characteristics to create these futuristic societies. Those societies mix the blood—that is the pattern of nature.

But these laws kept that from happening, especially implementing the one-drop rule with African Americans and blood quantums with First Nations people. It worked to shrink their identity and expand ours, expand the pool of who could be extracted. And we see the impact of those laws today. The laws were put in place to stop the natural order from happening.

*How did you begin to get to know the patterns of the gut?*

When I was sick and depressed in New York City, I didn't understand—I was raised by all of those wonderful women in the Five Points, and they made all my food. They relieved me from reproductive labor of all kinds. I was one of the only kids that didn't have chores. My family was really invested in me getting a college education, so they said, "No, your job is to study."

Like many male-bodied folks, I experienced a lot of investment, and one of those forms was not learning to cook or clean or any of those things. So when I went to college without my family, I didn't know how to eat—my mom still makes my plate! I had no idea about the impact of polyunsaturated fatty acids or what caused inflammation. I was balling out. I said, "I get to choose what I eat. I'm going to have a waffle with mint chocolate ice cream." And I wondered, why was I like that? I didn't understand that there was a link between what I ate and how I felt.

Studying with Dr. Natasha Campbell-McBride, she amplified the teachings that Kay introduced me to, which was understanding that there is a pattern, an organization of the body. Later, when I started studying traditional Chinese medicine, I deepened that understanding of pattern and how the different organ systems work together and reflect the outer world.

I learned the pattern of healing. I was so unwell that if there was sugar in the salad dressing, I could hear the sugar. If there was wheat, I could hear the sound of wheat. It helped me see what foods really resonated with me because wheat was like this high-pitched frequency sound, but corn was like a low rumble. I developed synesthesia from restricting certain foods and eating the traditional kinds of foods that I grew up with.

I grew up eating liver and onions every week. I grew up eating collard greens, these really beautiful broth-rich stews. It turns out that all of those were protecting my gut. I had no idea how valuable traditional soul food was because it's so demonized—people say it's high fat, blah, blah, blah. No, that is the most nourishing food that exists on the planet. It's ingenious.

I learned the pattern language of gut healing by testing it out, by seeing what different foods made me feel like, and understanding the larger pattern of what it takes to heal the gut. A lot of the information we learn about what's good to feed the gut—fiber and polyphenols—that's for a healthy body, if your gut is already well. Digesting fiber is not easy. We're not cows. We don't have a four-chambered stomach or a rumen. We're not ruminating and regurgitating—plants are not easy to eat. Our ancestors have developed so many techniques to deactivate the anti-nutrients in plants.

So if you're not well, eating plants that haven't been processed in ancestral and traditional ways is going to hurt you even more. The foods we find not only in African American cuisines but cuisines around the world follow the same pattern language. Your ramen is using some of the same principles as my collard greens. We're using the bones and the meaty bones of animals to heal the meaty parts of ourselves.

The way that I know it's true is that I try it in my own body, but then I look at all the cultures who are practicing the same pattern. If I see African Americans do it, and then I see Native Americans do it, and then I see Europeans do it, then I see Japanese people do it—I think, okay, there's something true here, because humans are an expression of the earth and an expression of that wisdom and organizing intelligence. If our ancestors are organizing in the exact same way, I'm going to listen to the ancestors because that wisdom that comes from generations of trial and error is so much more powerful than a lab test with rats. The best science is what we've been able to see in human populations over generations. They'll give me a two-week rat trial and tell me not to have collard greens? No, incorrect. I'm not listening.

No shade—I sometimes do listen, but I only listen to those studies and trials when they are affirming the pattern languages that we see coming out of our ancestral cultures and traditions.

*Do you still hear foods?*

I don't have synesthesia anymore, and I've been trying to chase it. One of my mentors is like, "Leave it alone. You needed that when you were unwell to keep going. It incentivized you to continue the practice." But now that I'm well, I don't want to go back. I have so much empathy for all of us who are dealing with tummy pain.

*When you talk about these different cultures and sets of patterns that you've stewarded—patterns and protocols from fermentation with sauerkraut, yoga, soul food, and so on—how do you approach being a steward, learner, and teacher of so many different practices that have their own coherence but also resonance with each other? How do you hold their differences and their commonalities together?*

As an herbalist, I did not start seeing indigenous plants until I started respecting Indigenous people. When we're talking about yoga, which is an ancient Indian science, or Japanese or Chinese cuisine, or soul food—the thing that holds all of them together is that they are deep ancestral practices and lineages that are so overwhelmingly complex. One could not even begin to master them. It takes a lifetime to master how to cook fried chicken correctly, or to perfect that asana.

For me, humbling myself is my absolute favorite practice. *Humbling* comes from *humus*, comes from dirt. I am a dirt-colored woman. I love the earth—she looks just like me, honey, especially when she's healthy! I stay humble. I put my belly on the earth like a snake, and I very much appreciate the teachings that come, knowing that I'm only getting a fractal. From that place of humility, I'm able to see how that knowledge is fractal and how it replicates itself, and what those base principles are.

The first thing is respect. I have found that people are so much more willing to share with me when I'm prostrating myself, genuflecting—not flexing like I know everything, but genu-flexing like, "Please teach me more." And "Let me tell you what I've learned, what do you think about that?" And "What did your grandma say? What was that recipe you want to share with me? That sounds amazing."

People aren't taught to respect their traditions. People are taught to become consumers. For capitalism to penetrate the home, you cannot have culture, because capitalism relies on novelty. We've been fractured from our traditional culture. We have science, which has been captured by capitalists to reflect values and ideas that benefit them. We have all of this confusion about what to eat and how to live.

I stand as a powerful Black woman because we are *sankofa*—go back and get it. I want to wrap my arms around all of it so that I can give it back to us. I don't want people to be unwell. Because we don't have enough respect for our ancestors, especially respect for women—because food is often the domain of women. Those genius things that kept us alive, those things that built our bodies as strong as they are, have become invisibilized and discarded for veganism and all kinds of weird, non-ancestral stuff. No shade—the vegans are going to be so mad at me! Come for me, I dare you!

What I'm trying to rectify by holding the pattern language is helping people begin to see the awe again. People, begin to have awe.

For some of us, some of our ancestors are raggedy, and we are afraid to look back because we don't want to confront what happened. You don't have to look—it's fine. But I look back in the way that I understand Italian cuisine from a pattern language, in the way that I explore German cookbooks. I'll hold the knowledge for you to come back to when you're ready, to claim what is yours, which are these cultures that we have inherited.

These are the protocols—because what is culture but a set of protocols? Protocols for how to soak your beans, protocols for how to cook your greens, protocols for how to ferment your bread. These are all protocols that create a culture. Those cultures then shape our microbiome in a way that creates our identity. Culture tells us what to eat and how to eat to live in any given environment.

To figure out how best to eat in Colorado, I looked at places that had a similar altitude and grasslands. Let me look at all the grassland people. Dairy is just fine. Cows are sustainable in Colorado. Come for me because I could show you all of the steppe regions and how we're all eating the same thing—red meat. Even the Dalai Lama eats red meat, and it's because at this altitude it's so hard to breathe that we burn through our minerals like heme iron, causing our bodies to have a higher demand for heme. That demand is the same in all of our steppeways geographies.

The red meat is consumed in the grasslands where the buffaloes roam. It's a pattern. But how does that pattern of eating red meat then put us in proper relationship to the more-than-humans in our environment? To be a meat eater without understanding the significance of stewarding the animals is incorrect. You need the whole thing.

What I discovered about Indigenous folks of the Americas, and why there were so many bison, is that they were actively stewarding those herds. It wasn't just random that so many were able to thrive. No, honey—they were actively stewarding, and because their stewarding was sustainable, that's what grew out. That amount of herding gave them access to the highest quality protein on the planet.

Wherever we go in altitudes like this, where ruminants are eating grasses, we also see stewardship culture. Some of my favorite stewardship cultures are the Maasai in Kenya. Oh my God, they're beautiful! They're twelve feet tall! They eat no vegetables except if they're sick, then they'll take an herb. I love the Maasai—they're so amazing.

I love the cow-herding cultures because I'm a cowgirl. I'm in Colorado, and I better learn how to eat to live here. My health is so abundant because instead of just giving land acknowledgments to Indigenous people, I'm looking at their cookbooks. I'm learning what they ate because I see their genius, and I honor that genius, and I'm humble to that genius.

*I'd love to hear more about how you learn. You talked about cookbooks and humbling yourself. What does your learning process look like, especially considering how much our educational systems have erased these legacies?*

I love the process of triangulation. I pull my knowledge from multiple sources. The first source is the ancestral source—I want to know what the ancestors were doing. So, for example, when learning about a plant, I'll pull out my *Native Ethnobotany* by Daniel E. Moerman, or I'll pull out my African American herbal guides or my slave medicine book to see what enslaved people were doing. Then I may check Margaret Grieve to see what European people were using that plant for.

Then I'll look at the nutritional profile of the plant. One of my favorite books is *Minerals for the Genetic Code* by Charles Walters. I love some esoteric Acres USA! Put it on my bookshelf, period. I'll start understanding the herb from a nutritional perspective to see if the nutrients in the plant correspond with the medical functions that our ancestors are reporting.

Then I'll check PubMed and see the latest research coming out about the plant. I'll look for the gold standard—double-blind, placebo-controlled studies. I want to see those outcomes. But I have enough discernment to understand context. For example, people will say that in the Nurses' Health Study, which is a big study that everyone likes to cite because it was multi-year following nurses, red meat consumption is correlated with heart disease. But then I check if there's a similar study in another country that eats red meat, and you find that correlation doesn't exist. Then you realize, oh, when they eat red meat in the US, they're eating McDonald's. McDonald's, not red meat itself, is corresponding to heart disease.

The most important part is that I try it on myself. I will see what the herb is like in my body. Once I trust that it's safe from all my research, I take on the herb, and I will often apprentice with the herb for several months, sometimes several years, to fully understand if it does what they say it's going to do.

So there's also the embodied knowledge. I could sum it down to ancestral relevance, cultural relevance, scientific analysis, and then embodiment as the way that I go about gathering knowledge about plants or foods.

*How do you take that knowledge and bring it to others? How do you introduce people to this knowledge and wisdom that you've learned from so many different teachers? What is the next step of that apprenticeship?*

I teach from pattern to details. I'm a permaculturist—I've been teaching the Permaculture Design Course in Denver for several years. I'm not going to overload people with information that they don't need, with data and facts. I'm going to teach the pattern language so that they understand and are empowered to see the wholeness.

For example, it's spring, and spring is an opportunity to regulate our blood sugar. It's the season of the liver organ, the wood element in Chinese medicine. Sidebar: the five elements are also in West Africa, and it's the same five! So this is a pattern of the spring. Instead of saying burdock root does this, or yellow dock root does that, or dandelion root does this, I teach the importance of the bitter flavor and how all bitters create more bile and help stimulate all the digestive juices and enzymes.

I start with that broader pattern so that, regardless of which roots they're using, they get the big picture. Then I bring them into the details. Yes, dandelion works along the liver-stomach-spleen axis—let me tell you about these organs and how they work together. Yellow dock is liver-large intestines—let me tell you about the pattern language of the large intestines and the liver and how they work. My students really get it—they are great herbalists. They're so good! I think, *Wow, I really taught y'all, didn't I?*

I love a citation for the girlies who are ready to go deeper—and *girlies* is a gender-neutral term, everyone is the girlies! I always like to have references so that people can follow the paper trail and importantly, refute me. I want my students to be able to say, "Actually, you misinterpreted this data," and I'll say, "Oh, okay, teach me." Because I'm humble—I don't have to be right about it. I really want to see what the pattern is, and I understand that chaos is a part of the pattern, so sometimes things are unexpected, and I love that because then we get specific data.

For example, people rail against polyunsaturated fatty acids. First of all, omega-3 fatty acids are polyunsaturated fatty acids—we love omega-3s! So people don't even know the pattern of what the polyunsaturates are. People are mad because canola oil and vegetable oil are all polyunsaturated, and they cause heart disease. "They're the worst, they're poison, they're not natural, no ancestors would use them."

But there is a plant—this is when we get into the details—my favorite, sesame oil. The lignins in sesame oil keep it from going rancid. Whereas all the other polys get rancid and cause inflammation, sesame oil does not—it's protected by the lignins. So we have the broader pattern of polyunsaturated fatty acids being unstable. It's true, omega-3 fatty acids are hella unstable. But when we look into the details, we start to learn the specifics.

This particular oil has been used against aging. We love sesame! We see it coming up in Islamic cultures, in hummus with tahini. And then we see black sesame being really used in Asia. So for me, if many ancestors are using the plant, then I need to double-check. The pattern is still valid, but there is this nuance that queers the pattern. I love touching into that nuance, and we know that nuance must be present because the ancestors are not dumb. If they were dumb, we wouldn't be here.

Sesame oil is a prized oil, and we know why it is. It is a seed oil, but unlike those raggedy seed oils, this one is anti-inflammatory.

*One pattern I've come across in relationship to different protocols is capture. What are your thoughts or experiences with this? Has this word brought to mind cases where the legacies and patterns you steward have been vulnerable to capture, misused, or subverted?*

We talk about the capture of nutrition research by the seed oil lobby or the capture of agricultural research by Cargill and Monsanto. The deterioration of federal funding in research has been met with increased investment by capitalists who not only shift the outcomes of that research but hold the patents of things that used to be distributed to us, the people, and are now privately owned by them and charged back at us.

Capture is also happening in traditional food. We see Whole30, who just added seed oils to their products—captured. We see all of these trends. But what's fascinating is that you can't capture the pattern language, and the pattern language requires us to be in good relationship.

You can't capture fermented bread—these corporations could never. You can't, because the things that are true, the things that are healthiest for us, those things take time. There are only a few examples where a company could do it better.

I like to think about cultural institutions—restaurants are cultural institutions. In other countries, it's the restaurant that would take on the making of a traditional food that's very labor-intensive because they could utilize scale in a powerful way. We see that in places like Germany. The real way to make fried chicken is three whole days—it is a *process*. So we have these cultural institutions that are doing what they're supposed to do, which is taking on the labor-intensive process, and then we get to access our traditional foods through these cultural institutions.

Unfortunately, in this country, we cannot trust our institutions, and I hate that because having a thriving democracy requires that we trust our institutions. There is a cost to not trusting institutions—look at the anti-vaxxers. Their distrust was legitimate, but look at the outcome on all of us. It is a dangerous thing when we can't trust our institutions, and in this country, our institutions destroy everything beautiful. Try to get sourdough from the store—it's only been fermented for like five hours! What is this? Not them adding citric acid—bitch, please! What are you doing? It's incorrect. Make the bread correctly! I will buy it from you.

So yeah, there is all of this capture. But I want to talk about a crack in the edifice. A bitch loves a farmers market because you can go to the farmers market, talk to your bread girlie (which is often a dude—shout out to our bread girlies). There are these artisans, just like I was back in the day, who are sourcing the most nutrient-dense wheat and fermenting it, doing all of the things correctly.

The other side of capture is renaissance. Let's look at yoga. First of all, the yogis, because they're smart, the yogic ancestors—they had visions of what they needed to do to keep their culture alive, and they said to keep it alive, we're going to share it with white people. So in the twenties, Yogananda and all of these people were coming over because they had prophetic vision and insight because they wanted to keep yoga alive.

Yoga in India was laughed at. If you said you want to be a yogi, your family might disown you: "We don't do that. We're the new Indians." So what happens over fifty years of history in the United States is white people really take it on, and they find that it's supportive, that it's helping them, that it's easing their mind. And then there was a backlash—Indians were like, "That's ours. You're doing it incorrectly," and they took it back. So then we started seeing all of these Indian-run cultural institutions to teach yoga, such as mine. The Satya Yoga Co-op—Lakshmi Nair was like, "Nope, we're taking it back," creating this uber authentic, rooted, seductive, sultry, salacious, soulful practice.

So we see that whenever there is capture, there's also counter-movement, and that counter-movement is a pattern. This is an impulse, a survival instinct. Indian people were like, "You ain't about to tarnish our legacy with your yoga with your Lululemons, with your Starbucks." No shade—I love all women, so you can wear whatever you want. I'm not judging you.

So we have this renaissance of yoga, and then Indian yogis—or at least the modern girlies—are like, "Yeah, this is for people of color." And so then you have this proliferation of practitioners of color who descend from these beautiful Indian teachers. And now I use yoga to reconnect with my African ancestors, who also practiced asanas—even if they didn't call it asanas, it was something else. But yoga has been a pathway back home towards healing.

I wanted to give that example because there are always cracks. Remember, we have the pattern, but then we have the chaos, and the chaos often looks like this counter-movement. It's a beautiful thing.

*How do you know when the evolution of a tradition is correct? When we learn from other cultures or do that blood mixing you talked about earlier, how do you know when to trust the evolution we're drawn into?*

As a feminist, I ask one question: does this create beauty? If this practice creates beauty within your body, and then it creates beauty in your relationships, and then it creates beauty in the community, and then it creates beauty in the earth—because the broader pattern is regeneration. We know something's on point when it's regenerative.

Regenerative and sustainable are different. Regenerative means that the outcome is more than the sum of its parts. We're not keeping things level, staying stuck in one place—we're actually participating in a spiral of abundance.

When I think about what it takes for me to make my einkorn sourdough, I have to source the whole grains, either from Italy, where they take really good care of their soil. I know it's not local, but neither is my red palm oil. So I source the grains from an organization that's producing the highest mineral count, because what it takes to keep soil mineralized is good tending. I'm looking at the indicator of the impact on the earth by the quality of the nutrients in the food, period.

I get the grains to my house. Then I have to grind the grains. Oh, the time it takes! And I can't grind it too fast, or the volatiles are going to evaporate. So I grind these grains slow, and that slowness causes me to slow down. I have to plan three days to make my sourdough, and so now I'm in the slow phase. My mind is not running as quickly as it usually is, so now my mental health is better because I'm making sourdough.

I've got the flour. Now I'm mixing it in the right ratio, because I've researched a lot about sourdough. People have mastered this craft, and I am not going to forget what they have learned. I'm not starting over. So now I'm in sourdough culture, learning about the goddess, learning about Demeter and how she gifted us culture. Appreciating the European ancestors who really go hard on the grain—these are wheat people!

So I'm researching, having fun. And then I start making the dough, and I have to fold it in a particular way, and I have to work it, and I have to pay attention to it. Oh my goodness! Now I'm paying attention to everything because I've been paying attention to this dough, and also look at my forearms getting nice and fit. Now my heart is happy because we're working the dough. Then I have to bake it, and that's going to cost me because of my energy bill. So I'm thinking about the implications—this is worth it for me. I'm going to use this energy, and I'm going to thank the ancestors who got this energy to me.

But then I make the sourdough, and it's ready, and it's perfect. But if I eat all of that, I'm gonna get huge. There's nothing wrong with hugeness! But I don't need that much nutrition. So what happens? I share the sourdough with someone else. So now I'm relating, now I'm building community, now I'm building culture. I'm sharing sourdough loaves with my friends and my family. So now we're breaking bread, and in that breaking bread, someone's like, "Ouch, my knee!" And I'm like, "Oh, try this burdock." Let me spread some of the gifts from the earth, and then they're out making sure that their lawn's not getting sprayed so that their burdock is good enough to harvest.

Now look—regeneration at every level. We started regenerating the earth by getting high-quality grains, and then we ended with people harvesting their burdock root and keeping it from being poisoned. So that's how I know that it's correct. My body is better as a byproduct. My community is better as a byproduct, and the earth is better as a byproduct. Now I'm more beautiful. Look at my skin! Look at all that zinc from that high-quality einkorn. I'm beautiful, my body is beautiful, my community is beautiful, the earth is beautiful. We can trust beauty.

*Are there any other lessons that you would share with other pattern watchers, learners, hearers, and makers?*

I like ending on beauty. I love Auntie Robin Wall Kimmerer and others who insist upon this notion of beauty. It's so feminist, isn't it?

The most important thing is that we can have it—we can create it. That principle of honoring the body, honoring relationship, and honoring the planet applies to every single thing that we do.

I'm thinking about how all the research came out showing that it's 28 times more resource-intensive than CAFO meat to have those fake burgers. Nasty, nasty, nasty! No, incorrect. It makes you unhealthy. You're not connecting with the land—no ancestors ever did it. And the earth is suffering because of that nasty stuff.

I just want you to apply this lens to see that we can create cultures of regeneration, and that those cultures end up shaping our microbiome, shaping our moods, and then shaping how we relate to each other. That's what I really want to give to the world. All the vegans—you can come for me. You can come on our show, *The Petty Herbalist* podcast, and we can debate. Just create beauty—that's what I want to leave for y'all.
